import http from "@/utils/request";
import {url} from "@/utils/url";

export function getSparePartsList(data: any): Promise<any> {
  return http.get(url.lanjuequipment.product.Repair.list, {
    params: data,
  });
}

export function getDict(type: any): Promise<any> {
  return http.get(url.wmspda.system.dict+'/'+type, );
}